@charset "UTF-8";

#pagetop-new {
    color: #231F20 !important;
    font-family: "Noto Sans JP", sans-serif !important;
    background: #F8F8F8;
}

.nt400 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
}

.nt700 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 900;
}

.nt900 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 900;
}

.nn400 {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
}

.nn700 {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
}

.px150 {
    font-size: 9.375rem;
}

.px72 {
    font-size: 4.5rem
}

.px32 {
    font-size: 2rem
}

.px24 {
    font-size: 1.5rem
}

.px20 {
    font-size: 1.25rem;
}

.px16 {
    font-size: 1rem
}

.lh33 {
    line-height: 33px;
}

.lh94 {
    line-height: 94px;
}

.mt80 {
    margin-top: 80px;
}

.text-center {
    text-align: center;
}

.text-white {
    color: white;
}

.lsp0 {
    letter-spacing: 0;
}

.smaller {
    font-size: smaller;
}